@echo off
copy bak\f117_slo.pcx f117.pcx
copy bak\_BIGST_N.FSD bigst_ns.fsd
copy bak\_BIGSTRE.FSD bigstree.fsd
copy bak\_BURB1.FSD burb1.fsd
copy bak\_BURB2.FSD burb2.fsd
copy bak\_BURBHIG.FSD burbhigh.fsd
copy bak\_INDIE1.FSD indie1.fsd
copy bak\_INDIE2.FSD indie2.fsd
copy bak\_TENTCIT.FSD tentcity.fsd
CLS
ECHO    Slow-Res Mode Set
ECHO.
PAUSE
